<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quiz app</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <h3 id="result"></h3>
    <div class="quiz_container">
        <div class="main">
            <ul>
                <h2 id="question">Question</h2>
                <li>
                    <input type="radio" name="answers" id='a'>
                    <label for="a" id="option_a">Answer</label>
                </li>
                <li>
                    <input type="radio" name="answers" id='b'>
                    <label for="b" id="option_b">Answer</label>
                </li>
                <li>
                    <input type="radio" name="answers" id='c'>
                    <label for="c" id="option_c">Answer</label>
                </li>
                <li>
                    <input type="radio" name="answers" id='d'>
                    <label for="d" id="option_d">Answer</label>
                </li>
            </ul>
        </div>
        <button id="submit">Submit</button>
        
    </div>
</body>
<script src="quiz.js"></script>
</html>